<?xml version="1.0" encoding="UTF-8"?>
<tutorial>
 <p id="start" lfb="contents\start.smil" />
 <c id="category_keys">
  <p id="cat_keys_homekey" lfb="contents\cat_keys_homekey.smil"/>
  <p id="cat_keys_navikey" lfb="contents\cat_keys_navikey.smil" aid="100058ec" hid="LED_NOTIFICATION_HLP_SETTINGS"/>
  <p id="cat_keys_onetouchkeys" lfb="contents\cat_keys_onetouchkeys.smil" aid="100058EC" hid="ONE_TOUCH_KEYS_HLP_SETT_ADV"/>
  <p id="cat_keys_selectionkeys" lfb="contents\cat_keys_selectionkeys.smil"/>
  <p id="cat_keys_callkey" lfb="contents\cat_keys_callkey.smil" hid="STM_HLP_MAIN" haid="101f4cd5"/>
  <p id="cat_keys_bakcspacekey" lfb="contents\cat_keys_bakcspacekey.smil"/>
  <p id="cat_keys_volumekeys" lfb="contents\cat_keys_volumekeys.smil"/>
  <p id="cat_keys_mutekey" lfb="contents\cat_keys_mutekey.smil"/>
  <p id="cat_keys_powerkey" lfb="contents\cat_keys_powerkey.smil"/>
  <p id="cat_keys_keyboard" lfb="contents\cat_keys_keyboard.smil" hid="PREDINPUT_HLP_INPUT" haid="100056de"/>
 </c>

 <c id="category_interface">
  <p id="cat_interface_mainmenu" lfb="contents\cat_interface_mainmenu.smil" aid="101F4CD2" hid="APP_HLP_APP_SHELL"/>
  <p id="cat_interface_options" lfb="contents\cat_interface_options.smil"/>
  <p id="cat_interface_goingback" lfb="contents\cat_interface_goingback.smil"/>
  <p id="cat_interface_homescreen" lfb="contents\cat_interface_homescreen.smil" aid="101FD64C" hid="SET_HLP_PERSONAL_IDLE" haid="100058ec"/>
  <p id="cat_interface_multitasking" lfb="contents\cat_interface_multitasking.smil"/>
  <p id="cat_interface_fontzooming" lfb="contents\cat_interface_fontzooming.smil"/>
 </c>

 <c id="category_calling">
  <p id="cat_calling_easydialing" lfb="contents\cat_calling_easydialing.smil" aid="101FD64C" hid="EASYDIAL_HLP" haid="100058B3"/>
  <p id="cat_calling_mutekey" lfb="contents\cat_calling_mutekey.smil" hid="INCAL_HLP_CALL_HANDLING" haid="100058b3" tl="false"/>
  <p id="cat_calling_diallednumbers" lfb="contents\cat_calling_diallednumbers.smil" aid="101f4cd5" hid="STM_HLP_MAIN"/>
  <p id="cat_calling_conferencecall" lfb="contents\cat_calling_conferencecall.smil" aid="101f4cce" hid="CONT_HLP_NAMES_LIST"/>
  <p id="cat_calling_internetcalling" lfb="contents\cat_calling_internetcalling.smil" aid="1020E566" hid="VOIP_HLP_SETTING"/>
  <p id="cat_calling_videocalling" lfb="contents\cat_calling_videocalling.smil" hid="INCAL_HLP_VIDEO_CALL" haid="100058B3"/>
  <p id="cat_calling_videosharing" lfb="contents\cat_calling_videosharing.smil" hid="SWIS_HLP_MAIN_VIEW" haid="101f9585"/>
 </c>

 <c id="category_email">
  <p id="cat_email_emailintroduction" lfb="contents\cat_email_emailintroduction.smil" aid="100058C5"/>
  <p id="cat_email_readingemail" lfb="contents\cat_email_readingemail.smil" aid="100058C5"/>
  <p id="cat_email_callingemailsender" lfb="contents\cat_email_callingemailsender.smil" aid="100058C5"/>
  <p id="cat_email_sendingemail" lfb="contents\cat_email_sendingemail.smil" aid="100058C5"/>
  <p id="cat_email_attachments" lfb="contents\cat_email_attachments.smil" aid="100058C5"/>
  <p id="cat_email_settingswizard" lfb="contents\cat_email_settingswizard.smil" aid="10281c96" hid="SETWIZ_HLP_MAIN"/>
 </c>

 <c id="category_contacts">
  <p id="cat_contacts_accesstoactions" lfb="contents\cat_contacts_accesstoactions.smil" aid="101F4CCE" hid="FIND_HLP"/>
  <p id="cat_contacts_groupcommunications" lfb="contents\cat_contacts_groupcommunications.smil" aid="101F4CCE" hid="CONT_HLP_GRP_VIEW"/>
 </c>

 <c id="category_timemanagement">
  <p id="cat_timemanagement_calendaroverview" lfb="contents\cat_timemanagement_calendaroverview.smil" aid="10005901" hid="FSCA_HLP_WEEK"/>
  <p id="cat_timemanagement_activenotes" lfb="contents\cat_timemanagement_activenotes.smil" aid="10281A31" hid="AN_HLP_EDITOR_VIEW"/>
  <p id="cat_timemanagement_indevicesearch" lfb="contents\cat_timemanagement_indevicesearch.smil" aid="200044D5"/>
  <p id="cat_timemanagement_officeapplications" lfb="contents\cat_timemanagement_officeapplications.smil"/>
 </c>

 <c id="category_wirelesslan">
  <p id="cat_wirelesslan_wirelesslan" lfb="contents\cat_wirelesslan_wirelesslan.smil" aid="10281CAA"/>
  <p id="cat_wirelesslan_settingupwlan" lfb="contents\cat_wirelesslan_settingupwlan.smil" aid="10281CAA" hid="SNIFFER_HLP_MAIN"/>
  <p id="cat_wirelesslan_wlanathome" lfb="contents\cat_wirelesslan_wlanathome.smil" aid="10281CAA" hid="SET_HLP_AP_SETTING_WLAN"/>
  <p id="cat_wirelesslan_homewlansetup" lfb="contents\cat_wirelesslan_homewlansetup.smil" aid="10281CAA" hid="SET_HLP_AP_SETTING_WLAN"/>
  <p id="cat_wirelesslan_internetcalling" lfb="contents\cat_wirelesslan_internetcalling.smil" aid="1020E566" hid="VOIP_HLP_SETTING" tl="false"/>
 </c>

 <c id="category_location">
  <p id="cat_location_introduction" lfb="contents\cat_location_introduction.smil" aid="20001F63"/>
  <p id="cat_location_managingmaps" lfb="contents\cat_location_managingmaps.smil"/>
  <p id="cat_location_buynavigationlicence" lfb="contents\cat_location_buynavigationlicence.smil" aid="20001F63"/>
  <p id="cat_location_places" lfb="contents\cat_location_places.smil"/>
 </c>

 <c id="category_bluetooth">
  <p id="cat_bluetooth_introduction" lfb="contents\cat_bluetooth_introduction.smil" aid="10005951" hid="BT_HLP_FAKE_ID1"/>
  <p id="cat_bluetooth_bluetoothuses" lfb="contents\cat_bluetooth_bluetoothuses.smil" aid="10005951" hid="BT_HLP_FAKE_ID1"/>
  <p id="cat_bluetooth_bluetoothpairing" lfb="contents\cat_bluetooth_bluetoothpairing.smil" aid="10005951" hid="BT_HLP_PAIRED"/>
  <p id="cat_bluetooth_multipleconnections" lfb="contents\cat_bluetooth_multipleconnections.smil" aid="10005951" hid="BT_HLP_FAKE_ID2"/>
  <p id="cat_bluetooth_switchingonoff" lfb="contents\cat_bluetooth_switchingonoff.smil" aid="10005951" hid="BT_HLP_MAIN"/>
  <p id="cat_bluetooth_sendinganimage" lfb="contents\cat_bluetooth_sendinganimage.smil" aid="10005951" hid="BT_HLP_FAKE_ID2"/>
 </c>

 <c id="category_devicesecurity">
  <p id="cat_devicesecurity_introduction" lfb="contents\cat_devicesecurity_introduction.smil" aid="2000259a" hid="ES_HLP_ENCRYPTION_MAIN"/>
  <p id="cat_devicesecurity_devicelock" lfb="contents\cat_devicesecurity_devicelock.smil" aid="100058ec" hid="SET_HLP_SECURITY_DEVICE_SIM"/>
  <p id="cat_devicesecurity_memorycard" lfb="contents\cat_devicesecurity_memorycard.smil" aid="2000259a" hid="ES_HLP_ENCRYPTION_ENCRYPT"/>
  <p id="cat_devicesecurity_vpn" lfb="contents\cat_devicesecurity_vpn.smil" aid="100058ec" hid="SET_HLP_VPN_CONFIG_MAIN"/>
  <p id="cat_devicesecurity_deviceencryption" lfb="contents\cat_devicesecurity_deviceencryption.smil" aid="2000259a" hid="ES_HLP_ENCRYPTION_MAIN"/>
 </c>

 <c id="category_camera">
  <p id="cat_camera_camerafeatures" lfb="contents\cat_camera_camerafeatures.smil" aid="101FFA86" hid="LCAM_HLP_VIEWFINDER_PHOTO"/>
  <p id="cat_camera_takingpictures" lfb="contents\cat_camera_takingpictures.smil" aid="101FFA86" hid="LCAM_HLP_VIEWFINDER_PHOTO"/>
  <p id="cat_camera_recordingvideo" lfb="contents\cat_camera_recordingvideo.smil" aid="101FFA86" hid="LCAM_HLP_VIEWFINDER_VIDEO"/>
  <p id="cat_camera_shootingmodes" lfb="contents\cat_camera_shootingmodes.smil" aid="101FFA86" hid="LCAM_HLP_POST_SEQ"/>
  <p id="cat_camera_sendingfromgallery" lfb="contents\cat_camera_sendingfromgallery.smil" aid="101ffa86" hid="LCAM_HLP_POST_PHOTO"/>
 </c>

 <c id="category_usefulapps">
  <p id="cat_usefulapps_usingthetutorial" lfb="contents\cat_usefulapps_usingthetutorial.smil" tl="false"/>
  <p id="cat_usefulapps_pcsuite" lfb="contents\cat_usefulapps_pcsuite.smil"/>
  <p id="cat_usefulapps_pcsuitesync" lfb="contents\cat_usefulapps_pcsuitesync.smil"/>
  <p id="cat_usefulapps_pcsuitebackup" lfb="contents\cat_usefulapps_pcsuitebackup.smil"/>
  <p id="cat_usefulapps_phoneasmodem" lfb="contents\cat_usefulapps_phoneasmodem.smil" aid="1000594E" hid="FAX_HLP_MAIN"/>
  <p id="cat_usefulapps_calendaroverview" lfb="contents\cat_usefulapps_calendaroverview.smil" aid="10005901" hid="FSCA_HLP_WEEK" tl="false"/>
  <p id="cat_usefulapps_alarmclock" lfb="contents\cat_usefulapps_alarmclock.smil" aid="10005903" hid="CLK_HLP_ALARM"/>
  <p id="cat_usefulapps_webbrowser" lfb="contents\cat_usefulapps_webbrowser.smil" aid="10008d39" hid="OSS_HLP_PAGEVIEW"/>
  <p id="cat_usefulapps_fmradio" lfb="contents\cat_usefulapps_fmradio.smil" aid="101FF976"/>
 </c>

 <c id="topiclist" s="true">
  <p id="topic_deleting" lfb="contents\topic_deleting.smil"/>
  <p id="topic_backspacing" lfb="contents\topic_backspacing.smil"/>
  <p id="topic_tasklist" lfb="contents\topic_tasklist.smil"/>
  <p id="topic_applicationsclosing" lfb="contents\topic_applicationsclosing.smil"/>
  <p id="topic_callkeysendingvia" lfb="contents\topic_callkeysendingvia.smil"/>
  <p id="topic_shortcutsstandbymode" lfb="contents\topic_shortcutsstandbymode.smil" hid="SET_HLP_PERSONAL_SHORTCUTS" haid="100058ec"/>
  <p id="topic_mmscreating" lfb="contents\topic_mmscreating.smil" aid="100058C5" hid="MMS_HLP_MMS_EDITOR"/>
  <p id="topic_mmsaddingitems" lfb="contents\topic_mmsaddingitems.smil" aid="100058C5" hid="MMS_HLP_MMS_EDITOR"/>
  <p id="topic_emailsetup" lfb="contents\topic_emailsetup.smil" aid="100058C5"/>
  <p id="topic_attachmentadding" lfb="contents\topic_attachmentadding.smil" aid="100058C5"/>

 </c>

</tutorial>